Prompts
Add tags to or remove tags from several prompts, leaving their other tags.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonids*array<>1 <= items <= 100tagIds*array<>1 <= items <= 50action*string"add""remove"Tags added to or removed from every listed prompt of the brand
curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/prompts/tags' \ -H 'Content-Type: application/json' \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ], "tagIds": [ "9c99701b-f191-4642-8bc0-e04053f29131" ], "action": "add"}'curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/prompts/tags' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"6e0346a3-e54d-40e3-9779-4ba1e707e35b"
],
"tagIds": [
"9c99701b-f191-4642-8bc0-e04053f29131"
],
"action": "add"
}'